@font-face {
    font-family: "unifont";
    src: url("unifont_jp-16.0.woff2");
}

html {
    overflow: hidden;
}

body {
    margin: 0;
    font-family: 'unifont';
}

#bg {
    position: fixed;
    z-index: -999;
}

#tree {
    position: absolute;
    top: 24px; left: 24px; /*bottom: 24px;*/
    font-size: 16px;
    letter-spacing: 2px;
    user-select: none;
    z-index: 999;
    overflow: scroll;
}
ul {
    background-color: #fff;
    border-radius: 2px;
}

#info {
    position: fixed;
    top: 24px; right: 24px;
    font-size: 16px;
    background-color: #fff;
    width: 40vw;
    border-radius: 2px;
}
#info img,
#info video {
    width: 100%;
    position: absolute;
}
#info::selection {
    color: #fff;
    background-color: #000;
}

a {
    line-height: 1.4;
}
a:visited {
    color: #0000EE;
}
a:hover {
  color: #FF0000;
}